### Method

# Ide SnippetChunk get_context

#### Declaration

    IdeSnippetContext*
    ide_snippet_chunk_get_context (
      IdeSnippetChunk* chunk
    )

#### Description

Gets the context for the snippet insertion.

Available since: | 3.32

Gets property | `Ide.SnippetChunk:context`

#### Return value

Returns: | `IdeSnippetContext`
| An `IdeSnippetContext`.
| The data is owned by the instance.